» Ubuntu » Packages

Error

two or more packages specified (libghc-distributive-prof quantal)